Bug 129955 - r128 Direct Rendering is not working
r128 Direct Rendering is not working
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-08-15 13:16 EDT by Ramón Rey Vicente
Modified: 2007-11-30 17:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-19 17:12:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ramón Rey Vicente 2004-08-15 13:16:43 EDT
Description of problem:

Running Xorg 6.7.99.2 from Fedora Rawhide (6.7.99.2-5) with no
composite enabled, there is no problmes, but Direct Rendering with may
r128 is not working :-/

DRI section in y xorg.conf is

Section "DRI"
    Group    0
        Mode    0666
EndSection

and with 6.7.0 DRI worker perfectly... 


Version-Release number of selected component (if applicable):
xorg-x11-6.7.99.2-5

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mike A. Harris 2004-08-18 08:10:55 EDT
Please report this issue to the X.Org bugzilla located at
http://bugs.freedesktop.org against the 'xorg' component.  Once
the DRI developers are aware of the problem, there may be time
for someone to fix it before 6.8.0 is released.

If you paste your upstream bug report URL here, we will also
track the issue in the upstream bugzilla.

Thanks in advance.
Comment 2 Ramón Rey Vicente 2004-08-18 08:26:41 EDT
Ok, the bug is reported upstream.

http://freedesktop.org/bugzilla/show_bug.cgi?id=1120
Comment 3 Ramón Rey Vicente 2004-08-19 11:31:28 EDT
With latest packages, 6.7.99.902 this is fixed :).
Comment 4 Mike A. Harris 2004-08-19 17:12:57 EDT
Setting status to fixed in "RAWHIDE"

Note You need to log in before you can comment on or make changes to this bug.